# services/maintenance/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: maintenance
resources:
  - bootstrap
  - apps
  - migration-jobs
  - node-ops
  - repair-jobs
  - networking
images:
  - name: registry.bstein.dev/bstein/ariadne
    newTag: 0.1.0-444 # {"$imagepolicy": "maintenance:ariadne:tag"}
  - name: registry.bstein.dev/bstein/metis
    newTag: 0.1.0-279-arm64 # {"$imagepolicy": "maintenance:metis-arm64:tag"}
  - name: registry.bstein.dev/bstein/soteria
    newTag: 0.1.0-120 # {"$imagepolicy": "maintenance:soteria:tag"}
